org.apache.cassandra.service

## Interface StorageProxy.WritePerformer

- Enclosing class:
    StorageProxy

      public static interface StorageProxy.WritePerformer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `apply(IMutation mutation, java.lang.Iterable<java.net.InetAddress> targets, AbstractWriteResponseHandler<IMutation> responseHandler, java.lang.String localDataCenter, ConsistencyLevel consistencyLevel)`

- - ### Method Detail

    - #### apply

          void apply(IMutation mutation,
                     java.lang.Iterable<java.net.InetAddress> targets,
                     AbstractWriteResponseHandler<IMutation> responseHandler,
                     java.lang.String localDataCenter,
                     ConsistencyLevel consistencyLevel)
              throws OverloadedException

      Throws:
        `OverloadedException`

Copyright © 2018 The Apache Software Foundation